:root {
	--popup-nav-width: 300px;
}

.nav-message {
	position: fixed;
	bottom: 0;
	width: 100vw;
	background: rgba(0,0,0,0.8);
	color: #FFF;
	padding: 0 30px;
	box-sizing: border-box;
	overflow: auto;
	z-index: 201;
}

.nav-message button {
	padding: 0;
}

.nav-message .grid {
	display: grid;
	grid-template-columns: 1fr auto;
	grid-column-gap: 40px;
}

.nav-message a {
	color: inherit;
}

.nav-message a:hover {
	color: var(--color-primary);
}

.nav-message button {
	background: transparent;
}

.nav-message svg {
	stroke: #FFF;
	transition: stroke;
	transition-duration: 0.2s;
}

.nav-message svg:hover {
	stroke: var(--color-primary);
}

nav {
	position: sticky;
	top: 0;
	background: #FFF;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #DDD;
	padding: 0 30px;
	overflow: auto;
	z-index: 101;
}

nav .grid {
	display: grid;
	grid-template-columns: auto 1fr auto;
}

nav .left {
	display: flex;
	padding: 10px 0;
}

nav .center, nav .right {
	display: flex;
	padding: 30px 0;
}

nav ul {
	display: inline-block;
	padding: 0;
	margin: auto 0;
	box-sizing: border-box;
}

nav ul li {
	display: inline-block;
	padding: 0;
	margin: 0;
}

nav .brand a {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
}

nav .brand:hover {
	text-decoration: none;
}

nav .brand img {
	height: 3.5em;
	margin: 0 40px 0 0;
	vertical-align: text-bottom;
}

nav .center ul {
	display: block;
	width: max-content;
	margin: auto;
}

nav .center li {
	padding: 0 20px 0 0;
}

nav .right li {
	padding: 0 0 0 20px;
}

nav a {
	display: inline-block;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	text-decoration: none;
}

nav a:hover {
	text-decoration: underline;
}

nav #collapse {
	display: none;
}

nav #collapse svg {
	width: 2em;
	height: 2em;
	vertical-align: text-bottom;
}

nav #collapse .bi-x {
	display: none;
}

@keyframes show {
	from {
		transform: translateX(-300px);
		opacity: 0;
	}
	to {
		transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes hide {
	from {
		transform: translateX(0px);
		opacity: 1;
	}
	to {
		transform: translateX(-300px);
		opacity: 0;
	}
}

#popup-nav {
	display: none;
	position: fixed;
	width: var(--popup-nav-width);
	height: 100vh;
	top: 0;
	left: 0;
	background: #FFF;
	animation-duration: 0.3s;
	animation-fill-mode: forwards;
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
	opacity: 0;
	pointer-events: none;
	z-index: 100;
}

#popup-nav > div {
	width: var(--popup-nav-width);
	height: 100%;
	padding: calc(80px + 40px) 30px 40px;
	box-sizing: border-box;
	overflow-y: scroll;
}

#popup-nav ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#popup-nav .center {
	margin-bottom: 40px;
}

#popup-nav ul li {
	margin: 40px 0;
}

#popup-nav ul li:nth-child(1) {
	margin-top: 0;
}

#popup-nav ul li:nth-last-child(1) {
	margin-bottom: 0;
}

#popup-nav a {
	font-family: "Poppins", sans-serif;
	font-size: 1.2em;
	text-decoration: none;
}

@media only screen and (max-width: 920px) {
	nav .grid {
		display: grid;
		grid-template-columns: 1fr auto;
	}
	nav .left {
		display: none;
	}
	nav .center ul {
		margin: 0;
	}
}

@media only screen and (max-width: 820px) {
	nav .left {
		display: inline-block;
	}
	nav #collapse {
		display: block;
	}
	#popup-nav {
		display: block;
	}
}